  /* Kalender-CSS */
  .app_eventcal_col1{
  	float:left;
  	width:475px;
  }
  
  .app_eventcal_col2{
  	float:right;
  	width:275px;
  }
  
  .app_eventcal_content_container{
    float: left;
  	border-left:1px solid #4C828C !important;
  	border-right:1px solid #4C828C !important;
  	border-bottom:1px solid #4C828C !important;
    border-top:1px solid #4C828C !important;
  	padding-top:10px;
  	padding-left:10px;
  	padding-right:10px;
  }
  
  .app_eventcal_content_container_startpage{
  	padding-top:10px;
  	padding-left:10px;
  	padding-right:10px;
  }
  
   .app_eventcal_content_container_startpage_separator{
	border-bottom: 1px solid #497F89;
  }
  
  .formular{
  	border-left:1px solid #4C828C;
  	border-right:1px solid #4C828C;
  	padding:10px;
  	background-color:#4C828C;
  	color:#ffffff;
  }
  
  #kal_auswahl ul {
	list-style-type: none;
	margin:0px;
	padding:0px;
	border-bottom:1px solid #4C828C;
  }

  #kal_auswahl li { 
	display: inline-block; 
  }
  
  .event-category{
  	font-size:10px;
  	font-weight:bold;
  }
  
  .event-time-begin{
  	font-size:10px;
  	color:#444444;
  }
  
  .event-fulltime{
  	font-size:10px;
  	color:#444444;
  }
  
  .event-desc{
  	font-size:11px;
  	font-weight:bold;
  }
  .event-desc-detail{
    font-size:13px;
    font-weight:bold;
  }
  .event-teaser{
  	color:#444444;
  }
  
  #keyword{
  	border:1px solid #82B1BB;
  	padding:0px;
  	float:left;
  	width:230px;
  }
  
  
  .event_detail_box {
	border-left-style:solid;
	border-left-width:1px;
	border-left-color:#4C828C;
	border-right-style:solid;
	border-right-width:1px;
	border-right-color:#4C828C;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#4C828C;
	overflow:hidden;
	margin-bottom:10px;
  }

  .event_detail_box_content {
	margin:10px;
  }


  .event_detail_box h4 {
	margin:0px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	display:block;
	background-color:#4C828C;
	color:#FFFFFF;
	text-align:center;
  }
  
  
  .kalender_eintrag h4{
  	margin-top:5px;
  	margin-bottom:10px;
  }
  
  
   #app_eventcal.app_eventcal {
   	/* line-height: 1.8em;
	 width: 775px !important; 
	width: 670px !important;*/
   }
   
   div.kalender {
     /* border : 0px solid red;
      margin : 2em 1.6em 2.05em 2.05em ;
      height : 8em;*/
   }
   
   .kalender_year {
   	width:249px;
   }
   
   #calendar{
   	margin-bottom:8px;
   }
   
   #app_eventcal div.kalender {
      /*margin : 0;
      height : auto;
      font-size : 0.9em;
      margin-left : 0px;
	  width:100%;*/
	  border:1px solid #4C828C;
	  margin-bottom:2px;
   }
   html*#app_eventcal div.kalender {
      margin-left : 1.2em;
   }
   * html #app_eventcal div.kalender {
      margin-left : 1em;
   }
   * + html #app_eventcal div.kalender {
      margin-left : 1em;
   }
   #app_eventcal div.kalender th {
      text-transform: uppercase;
      /* background-color : #b1b5bc; */
	  background-color : #4C828C;
	  color:#ffffff;
	  font-weight:normal;
   }
   
    #app_eventcal div.kalender th h4 {
      text-transform: none;
   }
   
   div.kalender table {
      width : 100%;
      border-collapse:collapse;
   }
   #app_eventcal div.kalender table {
      width : 100% !important;
      border-collapse:collapse;
   }
   div.kalender table th,
   div.kalender table td  {
      border: 1px solid #ccc;
      text-align : center;
      background-color : #F8F5FC;
   }
   #app_eventcal div.kalender table th,
   #app_eventcal div.kalender table td  {
      border: 0px solid #ccc;
      margin : 0;
      padding : 0;
      text-align:center;
   }
   
   #app_eventcal div.kalender table th h4,
   #app_eventcal div.kalender table td h4 {
      margin : 0;
      padding : 0;
      text-format:
   }
   
   div.kalender table td  {
       font-size : 0.9em;
   }
	div.kalender table td a {
       color : inherit;
   }
   #spalte_links div.kalender table td a {
       color : #4b4b4b;
   }
   div.kalender table td a strong {
/*       color : #003; */
   }
   div.kalender table td span.ganzer_tag a{
	  color : #fff;
   }
   
   #maincalendarmonth .akt_monat{
   	border-right:1px solid #cccccc !important;
   }
   
   #maincalendarmonth .so{
   	border-right:0px !important;
   }
   
   div.kalender table td.akt_monat  {
       background-color :  #d6d9de;
   }
   div.kalender table td.heute  {
       background-color :  #b1b5bc;
   }
      div.kalender table td.heute a {
       color : #052152;
   }
    div.kalender table th.klein  {
     /* font-size : 0.8em;*/
     font-weight:bold !important;
   }
   div.kalender table td.heute a {
       color : #052152;
   } 
    div.kalender table th.klein a,
	div.kalender table th#monat a {
      color : #ffffff;
   }
     #app_eventcal div.kalender td  {
      text-align : left;
      background-color : transparent;
   }
   #app_eventcal div.kalender td.so  {
      /*border-right : 1px solid #ccc;*/
   }
   #app_eventcal div.kalender {
      text-align : left;
      background-color : transparent;
   }

   #app_eventcal div.kalender td div {
      position : relative;
      color : #4b4b4b;
      /* height : 7em; */
	  height : 8.5em;
      background-color : white;
      border-bottom : 1px solid #ccc;
      overflow : hidden;
      /* width : 7.9em; */
	  /* width : 9.4em; */
	  width: 107px !important;
      margin : 0;
      padding : 0;
   }
      #app_eventcal div.kalender td.disabled,
   #app_eventcal div.kalender td.disabled div{
      background-color : #eee;
   }
   * html #app_eventcal div.kalender td div {
       width : 7.9em;
   }
   * + html #app_eventcal div.kalender td div {
       width : 7.9em;
   }
   #app_eventcal div.kalender td div span {
       padding : 0.0em 0.1em 0.1em;
       font-weight : 700;
       white-space : nowrap;
       cursor : help;
       display : block;
   }
   * html #app_eventcal div.kalender td div span {
       padding : 0.1em 0.1em 0.1em;
       display : block;
   }
   * + html #app_eventcal div.kalender td div span {
       padding : 0.0em 0.1em 0.1em;
       display : block;
   }
   #app_eventcal div.kalender td div span.ganzer_tag {
       display : block;
       border-left : 0px solid #ccc;
       padding : 0.1em 0.1em;
       /* height : 1.4em; */ 
       padding:3px;
       color: #fff;
   }
   #app_eventcal div.kalender td div span.spacer {
       display : block;
       padding : 0.1em 0.1em;
       /* height : 1.4em; */
	   height : 1.8em;
   }
   #app_eventcal div.kalender td div span.weitere {
       padding-right : 0.4em;
       text-align : right;
/*        text-decoration : underline; */
   }
   * + html #app_eventcal div.kalender td div span.spacer {
       padding : 0.1em 0 0.1em;
   }
   #app_eventcal div.kalender td div span.follow_1 {
       /* left :-7.9em; */
	   left :-9.4em;
      /*  width : 60em; */
   }
   #app_eventcal div.kalender td div span.follow_2 {
       /*position : relative;
       /* left :-15.8em; */
	   /*left :-18.8em;*/
       /* width : 60em; */
	  /*width:271px;*/
   }
   #app_eventcal div.kalender td div span.follow_3 {
       /*position : relative;*/
       /*left :-23.7em;*/
	   /*left :-28.3em;*/
       /*width : 365px;*/
   }
   #app_eventcal div.kalender td div span.follow_4 {
       /*position : relative;*/
       /* left :-31.6em; */
	   /*left :-37.7em;*/
       /*width : 455px;*/
   }
   #app_eventcal div.kalender td div span.follow_5 {
       /*position : relative;*/
       /* left :-39.5em; */
	   /*left :-47.2em;*/
       /*width : 548px;*/
   }
   #app_eventcal div.kalender td div span.follow_6 {
      /* position : relative;*/
       /* left :-47.4em; */
	  /* left :-56.7em;*/
      /* width : 640px;*/
   }

   #app_eventcal div.kalender td div span.tvB {
       background-color : #daae41;
   }
   #app_eventcal div.kalender td div span.tv a,
   #app_eventcal div.kalender td div span.tv {
       color : #daae41;
       font-weight : 700;
   }
   #app_eventcal div.kalender td div span.onlineB {
       background-color : gray;
       color : white;
   }
   #app_eventcal div.kalender td div span.koelnB a,
   #app_eventcal div.kalender td div span.terminB a,
   #app_eventcal div.kalender td div span.messeB a,
   #app_eventcal div.kalender td div span.onlineB a {
       color : white;
   }
   #app_eventcal div.kalender td div span.online a,
   #app_eventcal div.kalender td div span.online {
       color : gray;
       font-weight : 700;
   }
   #app_eventcal div.kalender td div span.online a {
       color : gray;
   }
   #app_eventcal div.kalender td div span.messeB {
       background-color : #146e6f;
       color : white;
   }
   #app_eventcal div.kalender td div span.messe a,
   #app_eventcal div.kalender td div span.messe {
       color : #146e6f;
       font-weight : 700;
   }
   #app_eventcal div.kalender td div span.terminB {
       background-color : #e0468f;
       color : white;
   }
   #app_eventcal div.kalender td div span.termin a,
   #app_eventcal div.kalender td div span.termin {
       color : #e0468f;
       font-weight : 700;
   }
   #app_eventcal div.kalender td div span.koelnB {
       background-color : #5f8995;
       color : white;
   }
   #app_eventcal div.kalender td div span.koeln a,
   #app_eventcal div.kalender td div span.koeln {
       color : #5f8995;
       font-weight : 700;
   }


   #kal_auswahl {
      /*margin : 0em 0.0em 1.8em 0;
      border-bottom: 1px solid #4C828C;
      border-top: 1px solid #82B1BB;
      background-color:#82B1BB;*/
   }
   #kal_auswahl strong {
       /*font-size : 1.4em; 
	  font-size : 1.8em;*/
   }
   #kal_auswahl strong .aktiv {
      background-color: #4C828C;
      color:#ffffff;
   }
   #kal_auswahl strong a {
      color : #ffffff;
	  text-decoration : none;
	  padding-left:15px;
	  padding-right:15px;
	  line-height:20px;
	  display:block;
	  background-color:#82B1BB;
   }
   #kal_auswahl strong a:hover,
   #kal_auswahl strong a:focus,
   #kal_auswahl strong a:active {
      color : #ffffff;
      text-decoration : none;
      background-color:#bfd8dc;
   }
   
   #app_eventcal table.satellite{
		width:175px !important;
		height: 175px;
   }
   
   #app_eventcal table.satellite_year{
		height: 175px;
   }
   
   #app_eventcal table.satellite td{
		text-align:center;
		vertical-align:middle;
   }   
   
   
   
   /* day-view */

   #app_eventcal #calendar table.calendar {
	   width: 100%;
	   border: 0px;
    }

   #app_eventcal #calendar table.calendar tr.eventRow {
		padding:5px;
		margin:0px;
    }

   #app_eventcal #calendar table.calendar td.header {    
		border-collapse:collapse;
		margin:0;
		font-weight:bold;
		text-transform:uppercase;
		vertical-align:middle;
		border-bottom:2px solid #ffffff;
		background-color:#4C828C;
		padding:5px;
		color:#ffffff;
    }
    
   #app_eventcal #calendar table.calendar td.header h4{
   	padding:0px;
   	margin:0px;
   	text-transform: none
   }

   #app_eventcal #calendar table.calendar td.header_corner {
		border-collapse:collapse;
		margin:0;
		font-weight:bold;
		text-transform:uppercase;
		vertical-align:middle;
		width:50px;
		border-bottom:2px solid #ffffff;
		background-color:#4C828C;
		padding:5px;
    }	
    
	#app_eventcal #calendar table.calendar td.header_corner a{
		color:#ffffff;
	}
	
	#app_eventcal #calendar table.calendar td.header_corner a:hover{
		color:#82B1BB;
	}

   #app_eventcal #calendar table.calendar td.right {
	    text-align:right;
		padding-right:5px;
    }	
   
   #app_eventcal #calendar table.calendar td.header a {
	    border:0 solid #CCCCCC;
		background-color: #B1B5BC;
		border-collapse:collapse;
		margin:0;
		font-size:0.8em;
		color:#0099CC;
    }	
	
	#app_eventcal #calendar table.calendar table.events{
		width: 100%;
		/*padding-top:7px;
		margin-top:10px;
		padding-bottom:5px;
		margin-bottom:10px;*/
	}

	#app_eventcal #calendar table.calendar td{
		/*padding-left:7px;
		padding-right:10px;
		 margin-left:10px; */
	}

		
		
	#app_eventcal div.teaser {
		padding-bottom: 10px;
	}

	#app_eventcal p.meta {
		padding-bottom: 0px !important;
	}

	#app_eventcal .kalender_eintrag .ein_bild {
		width:auto;
		float:left;
		margin-right:10px;
		margin-bottom:10px;
		margin-top:5px;		
	}
	#app_eventcal .kalender_eintrag .sub_img {
		width:100%;
		font-style: italic;
		text-align:center;
	}
	.event_detail_box p a{
    background-image: none !important;
    padding:0px !important;
  }
		
   